@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');

.range{
  height: 80px;
  background: #fff;
  border-radius: 10px;
  padding: 0 65px 0 45px;
  box-shadow: 2px 4px 8px rgba(0,0,0,0.1);
}
.sliderValue{
  position: relative;
  width: 100%;
}
.sliderValue span{
  position: absolute;
  height: 30px;
  width: 30px;
  transform: translateX(-10%) scale(0);
  font-weight: 500;
  top: -10px;
  line-height: 55px;
  z-index: 2;
  color: #fff;
  transform-origin: bottom;
  transition: transform 0.3s ease-in-out;
 
  
}
.sliderValue span.show{
  transform: translateX(-10%) scale(1);
}
.sliderValue span:after{
  position: absolute;
  content: '';
  height: 100%;
  width: 100%;
  background: #664AFF;
  border: 3px solid #fff;
  z-index: -1;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  border-bottom-left-radius: 50%;
  box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
}
.therange {
	
}
.field{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  position: relative;
}
.field .value{
  position: absolute;
  font-size: 18px;
  color: #664AFF;
  font-weight: 600;
}

.range input{
  -webkit-appearance: none;
  width: 100%;
  height: 3px;
  background: #ddd;
  border-radius: 5px;
  outline: none;
  border: none;
  z-index: 2222;
}
.range input::-webkit-slider-thumb{
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  background: red;
  border-radius: 50%;
  background: #664AFF;
  border: 1px solid #664AFF;
  cursor: pointer;
}
.range input::-moz-range-thumb{
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  background: red;
  border-radius: 50%;
  background: #664AFF;
  border: 1px solid #664AFF;
  cursor: pointer;
}
.range input::-moz-range-progress{
  background: #664AFF; //this progress background is only shown on Firefox
}


  

.besteller {
	height: 16px;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	text-align: right;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-right: 50px;
	padding-top: 20px;
}


.appdesc {
	padding-left: 50px;
	text-align: left;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 32px;
	line-height: 40px;
	color: #002664;
}

.appdesc2 {
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color: #002664;
	text-align: left;
	padding-left:50px;
}

.spin {
	font-family: Arial;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color: #002664;
	text-align: center;
}


#progress1 .slider-selection {
	background: #1E3D74;
}
#progress1 .slider-tick .round .in-selection{
	background: #1E3D74;
}
#progress1 .slider-tick-container .slider-tick .round .in-selection {
	background: #1E3D74;
}
 


#progress1 .slider-tick .round .in-selection{
	background: #1E3D74;
}
#progress1  .slider-handle {
	background: #1E3D74;
}
 
 
   .underlined {
	text-decoration: underline;
}
.hand {
	cursor: pointer;
}